@media screen and (max-width: 1000px) {
    .a-btn {
        height: 38pt;
        padding: 0 10pt;
        font-size: 20pt;
        line-height: 36pt;
    }

    .forgot-link-container {
        margin-bottom: 20pt;
    }

    .login-button-first {
        margin-bottom: 25pt;
    }

    .modal-words {
        font-size: 16pt;
        margin-bottom: 20pt;
    }

    .text-input {
        font-size: 18pt;
        margin-bottom: 18pt;
    }

    .change {
        font-size: 18pt;
        margin-bottom: 18pt;
    }


    .radio-label {
        font-size: 18pt;
        padding-top: 0;
        margin-right: 2pt;
    }

    .radio {
        width: 16pt;
        height: 16pt;
    }

    .select {
        font-size: 18pt;
        margin-bottom: 18pt;
    }


    .h1-with-line {
        padding-right: 10pt;
        font-size: 20pt;
        margin-top: -12pt;
    }

    .h1-container {
        padding-top: 12pt;
    }

    .h1-line {
        height: 2px;
    }


    .favorite-item-container {
        margin: 0 0 25pt;
        font-size: 16pt;
        padding: 9pt;
    }

    .favorite-star {
        width: 16pt;
        height: 16pt;
        top: 10pt;
        right: 10pt;
    }

    .task-left {
        font-size: 14pt;
    }

    .task-star {
        width: 15pt;
        height: 15pt;
        margin-left: 6px;
    }

    .task-h2 {
        font-size: 16pt;
    }

    .task-h2-container {
        margin-bottom: 15pt;
        padding-left: 5pt;
        margin-top: 20pt;
    }

    .task-content img {
        max-width: 100%;
    }

    .task-incorrect {
        font-size: 12pt;
    }

    .task-incorrect button {
        font-size: 12pt;
    }

    .task-incorrect {
        margin-bottom: 40pt;
    }

    .task-share {
        padding-top: 19pt;
    }

    .task-share-text {
        padding: 8pt 10pt 10pt;
        font-size: 14pt;
        margin-top: -19pt;
    }

    .task-share-line {
        height: 2px;
    }

    .news-list-item {
        width: calc(33.3% - 16.66pt);
    }

    .news-list-item:nth-of-type(4n) {
        margin-right: 25pt;
    }

    .news-list-item:nth-of-type(3n) {
        margin-right: 0;
    }

    .news-list-container {
        margin: 35pt 0 30pt;
    }


    .news-h1 {
        font-size: 26pt;
    }

    .news-container {
        margin: 30pt 0 70pt;
    }

    .news-description {
        font-size: 16pt;
    }

    .news-content {
        font-size: 16pt;
    }

    .shopping-list {
        margin-left: 0;
        margin-top: 30pt;
    }

    .photo-profile {
        font-size: 22pt;

        margin-bottom: 16pt;
    }

    .change_word {
        font-size: 22pt;

        margin-bottom: 16pt;
    }

    .place-photo {
        width: 180pt;
        height: 180pt;

        margin-bottom: 9pt;
    }

    .shopping-list {
        width: 255pt;

    }

    .shopping-list-title {
        font-size: 22pt;
    }

    .word-period {
        margin-bottom: 15pt;
        font-size: 18pt;
    }

    .period {
        height: 230pt;
        padding: 15pt 25pt 0 20pt;
    }

    .head-items {
        font-size: 25pt;
    }

    .category-item {
        height: 60pt;
        padding: 13pt 0 23pt 25pt;
        font-size: 23pt;
    }

    .name-tests {
        height: 60pt;
        padding: 13pt 0 23pt 25pt;
        font-size: 23pt;
    }

    .pass-tests {
        height: 60pt;
        padding: 13pt 0 23pt 25pt;
        font-size: 23pt;
    }

    .task-add-to-favorite {
        margin-top: 15pt;
    }

    .book-name {
        width: 80pt;
        margin-top: 25pt;
        margin-right: 10pt;
    }

    .book {
        height: 130pt;
    }

    .name {
        margin-top: 5pt;
        font-size: 10pt;
    }

    .open-access {
        height: 15pt;
        padding: 1pt 5pt 1pt 5pt;

    }

    .numbers {
        margin: 10pt 0pt 30pt 0;
    }

    .number {

        width: 60pt;
        height: 60pt;

    }

    .ilts-name {
        font-size: 22pt;
        margin-top: 40pt;
    }

    .ilts-time {
        font-size: 22pt;
        margin-top: 20pt;
    }

    .pass {
        width: 250pt;
        height: 45pt;
        margin: -25pt auto 0 auto;
        font-size: 18pt;

    }

    .ilts-ask-name {
        font-size: 25pt;
        margin-top: 20pt;
    }

    .ilts-ask-time {
        font-size: 25pt;
        margin-top: 20pt;
    }

    .ask {
        margin-top: 20pt;
        font-size: 18pt;

    }

    .word-option {
        font-size: 20pt;
    }

    .box {

        height: 320pt;
        border-radius: 5pt;
        padding-right: 5pt;
        padding-left: 5pt;
        margin-bottom: 20pt;

    }

    .headline {
        padding-top: 2pt;
        font-size: 16pt;
    }

    .reference {
        font-size: 10pt;
    }

    .box-without-poster {
        background: rgb(36, 57, 88) url(/images/logo-big.png) no-repeat center 70pt;
        background-size: 70pt;
    }

    .section-item {

        margin-top: 30pt;
        font-size: 18pt;

    }

    .section-item {

        margin-top: 30pt;
        font-size: 18pt;

    }
    .faq-question{
        font-size: 25pt;
    }
    .faq-answer {
        font-size: 18pt;
    }

    .delayedtime{
        font-size: 18pt;
        margin-top: 23pt;
    }
    .right{
        font-size: 18pt;
        width: 80pt;
        margin-left:-80pt

    }
    .wrong{
        font-size: 18pt;
        width: 80pt;
        margin-left:-80pt

    }
    .hint {

        font-size: 15pt;

    }

}